@import "tailwindcss";

:root {
  --background: #eaeaea;
  --foreground: #171717;
  --color-white: #f8f8f8;
  --color-black: #0f0f0f;
}

@theme inline {
  --color-background: var(--background);
  --color-foreground: var(--foreground);
  --font-sans: var(--font-quicksand);
}

/*@media (prefers-color-scheme: dark) {
  :root {
    --background: #0a0a0a;
    --foreground: #ededed;
  }
}*/

body {
  background-color: var(--background) !important;
  color: var(--color-black) !important;
}
